@import url(//fonts.googleapis.com/css?family=Nunito:300,400,700|Indie+Flower|Oswald:400,700);

body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    font-family: 'Nunito', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 100%;
    background: url('../images/bg_footer.jpg') center top repeat #fff;
    background-attachment: fixed;
}
html {
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
    overflow-y: scroll;
}
* {
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    color: #000;
    border: 0px solid #ffffff;
    vertical-align: top;
    text-align: left;
    text-decoration: none;
    border-collapse: collapse;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
a {
    font-family: inherit;
    font-size: 100% !important;
    line-height: inherit;
    color: inherit;
}
.pathway .current,
.maincontent p a {
    color: #71ae39;
        color: #51A126; /* groene kleur oude site */
}
div,
footer,
header,
ul,
li,
th,
td,
a,
input,
button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
p,
ul,
ol,
table.contenttable {
    margin-bottom: 20px;
}
ul {
    margin-left: 18px;
}
ol {
    margin-left: 30px;
}
img {
    max-width: 100%;
    height: auto;
}
iframe,
iframe[src*=youtube] {
    max-width: 100%;
}
.videocontainer {
    float: left;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56%;
    overflow: hidden;
}
.videocontainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ce-row {
    margin-bottom: 10px;
}

/* layout */

.centercontainer {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
}
.contentcontainer {
    float: left;
    width: 100%;
    padding: 20px;
    margin: 0;
}
.leftcol, 
.rightcol {
    position: relative;
    float: left;
    width: 100%;
    margin: 0 0 25px 0;
}
.title {
    margin-bottom: 0;
}
.title * {
    width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin-bottom: 15px;
}
h1 {
    font-size: 24px;
    text-transform: uppercase;
}
.frame {
    margin-bottom: 20px;
}

/* forms */
/* recipesearch */

.tx-recipes-search {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.tx-recipes-search label,
.tx-recipes-search .amountofpeople {
    display: none;
}
.tx-recipes-search .control-group {
    display: inline-block;
    width: 48%;
    margin: 0 1.5% 15px 0;
}
.tx-recipes-search input[type=text],
.tx-recipes-search select,
.tx-recipes-search input[type=submit] {
    float: left;
    width: 100%;
    margin: 0;
}
@media all and (max-width: 440px) {
    .tx-recipes-search .control-group {
        display: inline-block;
        width: 100%;
        margin: 0 0 15px 0;
    }
    .tx-recipes-search input[type=text],
    .tx-recipes-search select,
    .tx-recipes-search input[type=submit] {
        max-width: 100%;
    }
}
.campaignmonitor input[type=text],
.campaignmonitor input[type=submit],
input[type=text],
input[type=mail],
input[type=number],
input[type=file],
input[type=tel],
input[type=password],
select,
textarea,
input[type=submit],
.tx-powermail input[type=text],
.tx-powermail input[type=mail],
.tx-powermail input[type=file],
.tx-powermail input[type=tel],
.tx-powermail input[type=password],
.tx-powermail select,
.tx-powermail textarea,
.powermail_check_outer,
.powermail_radio_outer,
.tx-powermail input[type=submit] {
    -webkit-appearance: none;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    width: 100%;
    max-width: 320px;
    height: 42px;
    font-size: 120%;
    line-height: 42px;
    padding: 0 2.5%;
    color: #000;
    background-color: #fff;
    border: 1px solid #71ae39 !important;
    text-align: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}
input[type=submit],
.campaignmonitor input[type=submit],
.tx-powermail input[type=submit],
.tx-recipes-search input[type=submit],
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit {
    width: auto;
    -webkit-appearance: none;
    background: #000;
    padding: 0 20px;
    color: #fff;
    text-align: center;
    border: 0px solid transparent !important;
    cursor: pointer;
}

/* news items - list view*/

.farm_list .news-list-item,
.recipe_list .recipes li {
    position: relative;
    float: left;
    width: 48.5%;
    padding-bottom: 42%;
    margin: 0 3% 20px 0;
}
.farm_list .news-list-item:nth-child(2n),
.recipe_list .recipes li:nth-child(2n) {
    margin: 0 0 20px 0;
}
.farm_list .news-list-item .news-list-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}
.farm_list .news-list-item .news-list-image img {
    width: 100%;
    height: auto;
}
.farm_list .news-list-item .news-list-text,
.news-single-item .rightcol .farm_info {
    position: absolute;
    left: 5%;
    bottom: 2.5%;
    transition: opacity ease 0.4s;
    opacity: 0;
    z-index: 1;
}
.news-single-item .rightcol .farm_info {
    bottom: 8.5%;
}
.farm_list .news-list-item:hover .news-list-text,
.maincontent .farm_list .news-list-item .news-list-text,
.news-single-item .rightcol .farm_info {
    opacity: 1;
}
.farm_list .news-list-item .news-list-text .location,
.news-single-item .rightcol .farm_info .location,
.recept_cat_label {
    float: left;
    width: auto;
    color: #fff;
    text-transform: uppercase;
    background: #71ae39;
    padding: 1% 4%;
    margin: 0 10px 5px 0;
}
.farm_list .news-list-item .news-list-text .number_of_calves,
.news-single-item .rightcol .farm_info .number_of_calves {
    float: left;
    width: auto;
    color: #fff;
    padding: 1% 0  1% 30px;
    background: url('../images/bg_number_of_calves.png') 0 center no-repeat;
}
.farm_list .news-list-item .news-list-text .number_of_calves *,
.news-single-item .rightcol .farm_info .number_of_calves * {
    color: #fff;
}
.farm_list .news-list-item .news-list-text h2 {
    float: left;
    width: 100%;
    color: #fff;
    text-align: left;
    font-size: 125% !important;
    font-weight: 700 !important;
}
.search_empty_message {
    font-family: 'Indie Flower';
    font-size: 160%;
    line-height: 100%;
    -ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    margin-bottom: 20px;
}
.search_empty_message dd {
    text-align: center;
}
.search_empty_message dd::before {
    content: url('/fileadmin/images/homepage/home_watch_video_arrow_left.png');
}
.recipe_list .recipes li a:nth-child(1)::after {
    /*display: none;*/
}
@media all and (max-width: 540px) {
    .farm_list .news-list-item,
    .recipe_list .recipes li {
        width: 100%;
        padding-bottom: 90%;
        margin: 0 0 20px 0!important;
    }
    .recipe_list .recipes li {
        padding-bottom: 66.6% !important;
    }
}

/* news items - single view */

.news-single-img {
    margin-bottom: 25px;
}
.owl-buttons div {
    position: absolute;
    bottom: 50%;
    margin-bottom: -25px;
    width: 50px;
    height: 50px;
    background: url('../images/bg_prev_next.png') left center no-repeat;
    background-size: auto 100%;
}
.owl-buttons .owl-prev {
    left: 1.5%;
}
.owl-buttons .owl-next {
    right: 1.5%;
    background-position: right center;
}

/* recipes */

/* recipes paginator */

.recipe_list .f3-widget-paginator li {
    width: auto;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #71ae39;
    margin: 0 5px 10px 5px;
}
.tx-ttnews-browsebox td {
    padding: 0 10px 10px 0;
}
.recipe_list .f3-widget-paginator li.current,
.recipe_list .f3-widget-paginator li a,
.tx-ttnews-browsebox td a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    line-height: 32px;
    text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #71ae39;
    transition: background-color ease 0.4s;
    border: 1px solid #71ae39;
}
.recipe_list .f3-widget-paginator li.current {
    font-size: 100%;
}
.recipe_list .f3-widget-paginator li a:hover,
.tx-ttnews-browsebox td a:hover {
    background: rgba(0,0,0,0.25);
}
.recipe_list .f3-widget-paginator li.current,
.tx-ttnews-browsebox td.tx-ttnews-browsebox-SCell a {
    color: #fff;
    background: #71ae39;
}

.recipe_list .f3-widget-paginator {
    display: flex;
}
ul.f3-widget-paginator li {
    display: none;
}
ul.f3-widget-paginator li.previous,
ul.f3-widget-paginator li.current,
ul.f3-widget-paginator li.last,
ul.f3-widget-paginator li.next {
    position: relative;
    display: flex;
}
ul.f3-widget-paginator li.last::before {
    content: ' / ';
    float: left;
    display: inline-block;
    padding: 3px;
    margin-right: 10px;
}

/* recipe list */

.recipe_list,
.recipe_list .f3-widget-paginator {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.recipe_list ul {
    float: left;
    width: 100%;
    list-style: none;
    margin: 0 0 25px 0;
}
.recipe_list .recipes li {
    padding-bottom: 32%;
}
.recipe_list .recipes li a:nth-child(1) {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.recipe_list .recipes li a:nth-child(2) {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 2.5% 5% !important;
    margin: 0;
    height: auto;
    font-size: 120% !important;
    line-height: 120%;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.9);
    background: rgba(0,0,0,0.25);
    transition: height ease 0.4s;
    z-index: 1;
}

/* recipe single view */

.recept .width75,
.recept .width25 {
    float: left;
    width: 100%;
    padding-bottom: 20px;
}
.recept .width25.rightcol {
    width: 100%;
    float: left;
    display: block !important;
    margin: 0 !important;
}
ul.tx-vealrecipes-ingredientslist {
    list-style: none;
    margin-left: 0;
}
ul.tx-vealrecipes-ingredientslist input {
    margin: 3px;
}
.recept .image_container {
    float: left;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.25);
    margin-bottom: 25px;
}
.recept .image_container .news-single-img {
    float: left;
    width: 100%;
}
.recept .image_container .recipe_properties {
    float: left;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.recipe_properties * {
    font-size: 14px;
}
.recipe_properties .cell {
    position: relative;
    float: left;
    width: 50%;
    padding: 5px 0 0 50px;
}
.recipe_properties .cell::before {
    position: absolute;
    left: 0;
    content: '';
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    background: url('../images/bg_recipe_sprite.png') center 0 no-repeat;
}
.recipe_properties .cell-1::before {
    background-position: center 0;
}
.recipe_properties .cell-2::before {
    background-position: center -50px;
}
.recipe_properties .cell-3::before {
    background-position: center -100px;
}
.recipe_properties .cell-4::before {
    background-position: center -150px;
}
.recipe_properties .cell-5::before {
    background-position: center -200px;
}
.recipe_properties .cell-6::before {
    background-position: center -250px;
}
.recipe_properties .cell label,
.recipe_properties .cell .value {
    float: left;
    width: calc(100% - 40px);
        width: 100%;
}
.recipe_properties .cell label {
    font-weight: bold;
}
.recept .news-single-img,
.recept .news-single-img img {
    float: left;
    width: 100%;
    height: auto;
}
.recept .preparation {
    float: left;
    width: 100%;
    line-height: 175%;
}
.tx-vealrecipes-buttons {
    float: left;
    width: 100%;
}
.recipe .video {
    width: 100%;
}

@media all and (max-width: 440px) {
    .recept .width25.rightcol {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .recipe_properties .cell {
        width: 100%;
    }
}
.back_button,
.back_button_container a,
.farm_list a.internal-link {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 0 20px 0;
    background: url('../images/bg_back_button.png') center center no-repeat #fff;
    background-size: 75% auto;
    border: 1px solid #71ae39;
    border-radius: 20px;
    text-indent: -999px;
    overflow: hidden;
}

.button.livecam,
.tx-vealrecipes-buttons a.button {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 10px 20px;
    margin: 0 5px 10px 0;
    font-weight: 700;
    color: #fff !important;
    text-transform: uppercase;
    background: #71ae39;
    border-radius: 20px;
}
.tx-vealrecipes-buttons a.button.button_black {
    background: #000;
}
.tx-vealrecipes-buttons a.button.button_black::after {
    content: 'Print';
}
html[lang=nl] .tx-vealrecipes-buttons a.button.button_black::after {
    content: 'Print dit recept';
}
html[lang=en] .tx-vealrecipes-buttons a.button.button_black::after {
    content: 'Print this recipe';
}
html[lang=de] .tx-vealrecipes-buttons a.button.button_black::after {
    content: 'Drucke dieses Rezept aus';
}
html[lang=it] .tx-vealrecipes-buttons a.button.button_black::after {
    content: 'Stampa questa ricetta';
}
html[lang=fr] .tx-vealrecipes-buttons a.button.button_black::after {
    content: 'Imprimer cette recette';
}

/* beter leven button */

.app-button-beter-leven {
    width: 100%;
    height: 80px;
    background: #333;
    color: #fff;
    box-sizing: border-box;
    margin-top: -20px;
}

.app-button-beter-leven .ce-textpic {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.app-button-beter-leven .ce-textpic .ce-row {
    margin: 0;
}

.app-button-beter-leven .ce-textpic.ce-right {
    flex-direction: row-reverse;
}

.app-button-beter-leven img.image-embed-item {
    max-height: 80px;
    width: auto;
    height: unset;
}

.title .app-button-beter-leven * {
    width: auto;
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
}

.app-button-beter-leven .ce-bodytext header > * {
    margin: 0;
}

.app-button-beter-leven .ce-bodytext a {
    height: 100%;
    color: #fff;
    padding: 20px;
    display: flex;
    line-height: 1.1;
}

a.button {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 10px 20px;
    margin: 0 5px 10px 0;
    font-weight: 700;
    color: #fff !important;
    text-transform: uppercase;
    background: #71ae39;
    border-radius: 2.0rem;
}